Commit 8c018562 authored by Lyude's avatar Lyude

License under GPLv2

Required to be compatible with any of the files/code we end up copying
from the original open source mali kernel drivers. I like the GPL anyway
:).
parent 6f4c526e
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment